/* CSS Document */
html,body,p, div, h1, h2,h3, h4, h5, h6, img, span, ul, li, br, hr, a, form, dl, dt, dd
{   border-style: none;
    border-color: inherit;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
}
body
{
    color: #2066AD;
    font: normal 12px Arial, Helvetica, serif;
    margin: 0px;
    padding-bottom: 50px;
    background-attachment: fixed;
    background-image: url(../images/bg.jpg);
    background-repeat: repeat;
}
.mstbl
{
    background: url(../images/backgrounds-wallpaper.jpg) no-repeat right top;
}
.top-bar
{
    background-color: #000000;
    color: #FFFFFF;
    font-family: 'Arial Unicode MS';
    padding-TOP: 3px;
    vertical-align: middle;
}
.menu-bar
{
    background-position: center;
    background: url(../images/menu/nav_bg.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: scroll;
    height: 30px;
    background-color: transparent;
    -ms-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}


.bar{background: url(../images/bar1.gif); height: 24px;}
.content-tmplt
{
    background-color: #FFFFFF;
}
.tranparent_bg
{
background-color: #ffffff;
opacity:0.95;
filter:alpha(opacity=95); /* For IE8 and earlier */
}
.link
{
    outline: none;
    border: 0;
    color: #0066FF;
    text-decoration: none;
    font-family: verdana, helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
br{ font-size:0;height:0;line-height:0;clear:both;}
.float_l{float:left;}
.float_r{float:right;}
ul{list-style:none;}
.wrap{ width:100%;margin:0 auto;}
h2{color:#E85B3A; font: bold 26px/28px "Myriad Pro"; margin-bottom:10px; letter-spacing:-1px;}
h2 span{color:#A9C8D3;font: bold 25px/28px "Myriad Pro";}
.mar_t_8{ margin-top:8px;}
.blank{ line-height:0px; clear:both; font-size:1px;}


